/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.sidebar-component {
  width: 31%;
  background-color: var(--wi-background-secondary);
  height: 100%;
  max-height: 100vh;
  overflow: hidden;
  position: relative;
}
@media (max-width: 968px) {
  .sidebar-component {
    width: 100%;
    transition: transform 300ms ease 50ms;
  }
  .sidebar-component.hidden {
    pointer-events: none;
    transform: translate3d(-30vw, 0, 0);
  }
}
.sidebar-component-wrapper {
  height: 100%;
}

[data-theme^=v2] .onboarding .sidebar-component {
  border-right: 1px solid var(--wi-divider);
}
@media (max-width: 968px) {
  [data-theme^=v2] .onboarding .sidebar-component {
    border-right: none;
  }
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.nav-component {
  position: relative;
}
.nav-component .background {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fbfdff;
  border-bottom: 1px solid var(--wi-divider);
  pointer-events: none;
}
.nav-component .nav-component-wrapper {
  display: flex;
  align-items: center;
  padding:  0.8823529412vw;
  width: 100%;
  height: 75px;
  border-bottom: 1px solid var(--wi-divider);
}
@media screen and (max-width: 1194px) {
  .nav-component .nav-component-wrapper {
    padding:  1.256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .nav-component-wrapper {
    padding:  1.953125vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .nav-component-wrapper {
    padding:  3.5714285714vw;
  }
}
.nav-component .nav-component-wrapper .page-title {
  position: relative;
  transform: translate3d(0, 40px, 0);
  transform-origin: left;
  width: 100%;
  transition: opacity 300ms ease;
}
.nav-component .nav-component-wrapper .page-title.mpc-logo {
  transform: translate3d(0, 0, 0);
  max-width:  10.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .nav-component .nav-component-wrapper .page-title.mpc-logo {
    max-width:  15.0753768844vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .nav-component-wrapper .page-title.mpc-logo {
    max-width:  23.4375vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .nav-component-wrapper .page-title.mpc-logo {
    max-width:  42.8571428571vw;
  }
}
.nav-component .nav-component-wrapper .page-title.mpc-logo img {
  width: 100%;
}
.nav-component .nav-component-wrapper .page-title.organization {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.nav-component .nav-component-wrapper .page-title.organization .single-action {
  font-size: 1.875rem;
}
.nav-component .nav-component-wrapper .page-title .react-loading-skeleton {
  width: 40%;
}
.layout-component.admin.onboarding .nav-component .nav-component-wrapper .page-title {
  transform: translate3d(0, 0, 0) !important;
}
.nav-component .nav-component-wrapper .page-title h1 {
  color: var(--wi-text-primary);
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.nav-component .nav-component-wrapper .page-title img {
  width:  10vw;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
@media screen and (max-width: 1194px) {
  .nav-component .nav-component-wrapper .page-title img {
    width:  14.2378559464vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .nav-component-wrapper .page-title img {
    width:  22.1354166667vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .nav-component-wrapper .page-title img {
    width:  40.4761904762vw;
  }
}
.nav-component .nav-component-wrapper .nav-context {
  max-width:  11.7647058824vw;
  max-height:  1.7647058824vw;
  width: -moz-fit-content;
  width: fit-content;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 2px 10px;
  border-radius: 5px;
  color: var(--wi-background-secondary);
  font-weight: 500;
}
@media screen and (max-width: 1194px) {
  .nav-component .nav-component-wrapper .nav-context {
    max-width:  16.7504187605vw;
    max-height:  2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .nav-component-wrapper .nav-context {
    max-width:  26.0416666667vw;
    max-height:  3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .nav-component-wrapper .nav-context {
    max-width:  47.619047619vw;
    max-height:  7.1428571429vw;
  }
}
.nav-component .nav-component-wrapper .nav-context.current-program {
  background-color: var(--background-nav-team);
  margin-top:  0.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .nav-component .nav-component-wrapper .nav-context.current-program {
    margin-top:  0.2512562814vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .nav-component-wrapper .nav-context.current-program {
    margin-top:  0.390625vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .nav-component-wrapper .nav-context.current-program {
    margin-top:  0.7142857143vw;
  }
}
.nav-component .nav-component-wrapper .nav-context.current-organization {
  background-color: var(--wi-text-primary);
  margin-top:  0.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .nav-component .nav-component-wrapper .nav-context.current-organization {
    margin-top:  0.418760469vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .nav-component-wrapper .nav-context.current-organization {
    margin-top:  0.6510416667vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .nav-component-wrapper .nav-context.current-organization {
    margin-top:  1.1904761905vw;
  }
}
.nav-component .nav-component-wrapper.search-mode .page-title,
.nav-component .nav-component-wrapper.search-mode .btn {
  opacity: 0;
}
.nav-component .nav-component-wrapper .nav-component-actions {
  display: flex;
  justify-content: space-between;
  display: inline-flex;
  width: auto;
  margin-left: auto;
  position: relative;
}
.nav-component .nav-component-wrapper .nav-component-actions.no-patients .btn:first-child,
.nav-component .nav-component-wrapper .nav-component-actions.no-patients .btn:nth-of-type(2) {
  opacity: 0.2;
  pointer-events: none;
  cursor: not-allowed;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn:not(.circle) {
  position: relative;
  transition: opacity 200ms ease, transform 300ms ease;
  margin-left: 10px;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn:not(.circle):before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: var(--wi-action-primary);
  opacity: 0;
  top: -1px;
  transform: scale3d(0.8, 0.8, 1);
  transition: transform 300ms ease, opacity 300ms ease;
}
@media (hover: none) and (pointer: coarse) {
  .nav-component .nav-component-wrapper .nav-component-actions .btn:not(.circle):before {
    display: none;
  }
}
.nav-component .nav-component-wrapper .nav-component-actions .btn:not(.circle):hover:before {
  transform: scale3d(1.75, 1.55, 1);
  opacity: 0.2;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn:not(.circle) .active-indicator {
  content: "";
  position: absolute;
  top: 10%;
  right: 8%;
  background-color: var(--wi-action-primary);
  border: 3px solid var(--wi-background-info);
  border-radius: 50%;
  width: 12px;
  height: 12px;
  min-width: 12px;
  max-height: 12px;
  top: -1px;
  right: -3px;
  width: 7px;
  height: 7px;
  min-width: 7px;
  max-height: 7px;
  border: none;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn:not(.circle) span {
  font-size: 1.375rem;
  position: relative;
  color: var(--wi-text-primary);
  cursor: pointer;
  z-index: 1;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn.circle {
  background-color: var(--wi-action-primary);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn.circle:hover {
  background-color: var(--wi-action-primary-hover);
  transition: background-color 300ms ease;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn.circle:active {
  background-color: var(--wi-action-primary-press);
}
.nav-component .nav-component-wrapper .nav-component-actions .btn.circle span {
  color: var(--wi-background-secondary);
}
.nav-component .nav-component-wrapper .nav-component-actions .btn.circle + .btn.circle {
  margin-left: 5px;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn.circle.add-patient {
  position: relative;
}
.nav-component .nav-component-wrapper .nav-component-actions .btn.circle.add-patient .plus-icon {
  position: absolute;
  background: var(--wi-background-secondary);
  color: var(--wi-action-primary);
  border-radius: 50%;
  width: 13px;
  height: 13px;
  line-height: 12px;
  right: 4px;
  bottom: 4px;
  border: 1px solid var(--wi-action-primary);
}
.nav-component .nav-component-wrapper .nav-component-actions .btn.circle.add-patient .plus-icon .witems-icon {
  color: var(--wi-action-primary);
  position: relative;
  left: -1px;
  top: -1px;
}
.nav-component .search {
  display: none;
}
.nav-component .search.visible {
  display: block;
}
.nav-component .search-bar {
  padding:  0.8823529412vw;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  pointer-events: none;
}
@media screen and (max-width: 1194px) {
  .nav-component .search-bar {
    padding:  1.256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .search-bar {
    padding:  1.953125vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .search-bar {
    padding:  3.5714285714vw;
  }
}
.nav-component .search-bar-inner {
  padding:  0.5882352941vw 1.1764705882vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
  width: 100%;
}
@media screen and (max-width: 1194px) {
  .nav-component .search-bar-inner {
    padding:  0.837520938vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .search-bar-inner {
    padding:  1.3020833333vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .search-bar-inner {
    padding:  2.380952381vw 4.7619047619vw;
  }
}
.nav-component .search-bar-inner:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 8px;
  transform: scale3d(0, 1, 1);
  background-color: var(--wi-background-tertiary);
  transition: transform 400ms var(--easing-transform);
  transform-origin: right;
  z-index: 0;
}
.nav-component .search-bar.visible {
  pointer-events: all;
}
.nav-component .search-bar.visible input {
  cursor: text;
  opacity: 1;
}
.nav-component .search-bar.visible .search-icon,
.nav-component .search-bar.visible .close {
  opacity: 1;
}
.nav-component .search-bar.visible .search-bar-inner:before {
  transform: scale3d(1, 1, 1);
}
.nav-component .search-bar .search-icon,
.nav-component .search-bar input,
.nav-component .search-bar .close {
  opacity: 0;
  cursor: pointer;
  transition: opacity 300ms ease;
}
.nav-component .search-bar .search-icon,
.nav-component .search-bar .close {
  display: flex;
  align-items: center;
  z-index: 1;
}
.nav-component .search-bar .search-icon span {
  font-size: 1.125rem;
}
.nav-component .search-bar .close {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: var(--wi-background-primary);
  color: var(--wi-text-primary);
}
.nav-component .search-bar input {
  padding-left:  1.3529411765vw;
  font-size: 1rem;
  box-sizing: border-box;
  background: var(--wi-transparent);
  width: 90%;
  z-index: 1;
}
@media screen and (max-width: 1194px) {
  .nav-component .search-bar input {
    padding-left:  1.9262981575vw;
  }
}
@media screen and (max-width: 768px) {
  .nav-component .search-bar input {
    padding-left:  2.9947916667vw;
  }
}
@media screen and (max-width: 420px) {
  .nav-component .search-bar input {
    padding-left:  5.4761904762vw;
  }
}

[data-theme^=v2] .nav-component .nav-component-wrapper .page-title.mpc-logo {
  max-width: none;
}
[data-theme^=v2] .nav-component .nav-component-wrapper .page-title.mpc-logo img {
  display: block;
  height: 16px;
  max-height: 16px;
  width: auto;
  max-width: calc(100% - 10px);
}
[data-theme^=v2] .current-program, [data-theme^=v2] .current-organization {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: var(--wi-font-regular);
  letter-spacing: 2px;
  line-height: 120%;
}
[data-theme^=v2] .nav-component .nav-component-wrapper .page-title.organization {
  align-items: start;
}
[data-theme^=v2] .nav-component .nav-component-wrapper .page-title.organization .current-organization {
  margin-top: 5px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.scroll-view-component {
  position: relative;
  overflow: scroll;
  height: 100%;
  padding-bottom: 60px;
  -webkit-overflow-scrolling: touch;
  /* Disable scrollbar Firefox */
}
@-moz-document url-prefix() {
  .scroll-view-component {
    scrollbar-width: none;
  }
}
.scroll-view-component.scroll-view-advanced-search-results {
  height: calc(100% - 600px);
}
.scroll-view-component .mobile-layer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: rgb(0, 0, 0);
  transition: opacity 300ms ease;
  display: none;
  pointer-events: none;
}
@media (max-width: 968px) {
  .scroll-view-component .mobile-layer {
    display: block;
    opacity: 0;
  }
}
.scroll-view-component.lock {
  overflow: hidden;
  pointer-events: none;
}
@media (max-width: 968px) {
  .scroll-view-component.lock .mobile-layer {
    opacity: 0.5;
  }
}
.scroll-view-component::-webkit-scrollbar {
  display: none;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.separator {
  height: 1px;
  width: 100%;
  background-color: var(--wi-divider);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.section-title-component {
  display: flex;
  align-items: center;
  margin:  1.5294117647vw 0vw;
  justify-content: space-between;
}
@media screen and (max-width: 1194px) {
  .section-title-component {
    margin:  2.1775544389vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .section-title-component {
    margin:  3.3854166667vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .section-title-component {
    margin:  6.1904761905vw 0vw;
  }
}
.section-title-component.is-small {
  margin:  0.9411764706vw 0vw;
}
@media screen and (max-width: 1194px) {
  .section-title-component.is-small {
    margin:  1.3400335008vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .section-title-component.is-small {
    margin:  2.0833333333vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .section-title-component.is-small {
    margin:  3.8095238095vw 0vw;
  }
}
.section-title-component.align-left {
  justify-content: flex-start;
  gap: 10px;
}
.section-title-component span.header3 {
  display: block;
}
@media (max-width: 768px) {
  .section-title-component span.header3 {
    max-width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.section-title-component .action {
  cursor: pointer;
}
.section-title-component .action .buttonInline {
  padding:  0.4117647059vw 0.5882352941vw 0.2941176471vw 0.5882352941vw;
  border-radius: 8px;
  display: block;
  border: 1px solid var(--wi-action-primary);
  color: var(--wi-action-primary);
}
@media screen and (max-width: 1194px) {
  .section-title-component .action .buttonInline {
    padding:  0.5862646566vw 0.837520938vw 0.418760469vw 0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .section-title-component .action .buttonInline {
    padding:  0.9114583333vw 1.3020833333vw 0.6510416667vw 1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .section-title-component .action .buttonInline {
    padding:  1.6666666667vw 2.380952381vw 1.1904761905vw 2.380952381vw;
  }
}
.section-title-component .action .buttonInline .inner {
  display: flex;
  align-items: center;
  transition: transform 300ms ease;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  white-space: nowrap;
}
.section-title-component .action .buttonInline:hover .inner {
  transform: translate3d(5px, 0, 0);
}
.section-title-component .action .buttonInline .RPMIcons {
  margin-left:  0.2941176471vw;
}
@media screen and (max-width: 1194px) {
  .section-title-component .action .buttonInline .RPMIcons {
    margin-left:  0.418760469vw;
  }
}
@media screen and (max-width: 768px) {
  .section-title-component .action .buttonInline .RPMIcons {
    margin-left:  0.6510416667vw;
  }
}
@media screen and (max-width: 420px) {
  .section-title-component .action .buttonInline .RPMIcons {
    margin-left:  1.1904761905vw;
  }
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.placeholder-cell-component {
  padding:  1.6470588235vw 1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .placeholder-cell-component {
    padding:  2.3450586265vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .placeholder-cell-component {
    padding:  3.6458333333vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .placeholder-cell-component {
    padding:  6.6666666667vw 4.7619047619vw;
  }
}
.placeholder-cell-component .placeholder-action:hover .placeholder-media {
  transform: scale3d(1.1, 1.1, 1);
}
.placeholder-cell-component .placeholder-action .placeholder-media {
  max-width:  4.7058823529vw;
  transform: scale3d(1, 1, 1);
  transition: transform 300ms ease;
}
@media screen and (max-width: 1194px) {
  .placeholder-cell-component .placeholder-action .placeholder-media {
    max-width:  6.7001675042vw;
  }
}
@media screen and (max-width: 768px) {
  .placeholder-cell-component .placeholder-action .placeholder-media {
    max-width:  10.4166666667vw;
  }
}
@media screen and (max-width: 420px) {
  .placeholder-cell-component .placeholder-action .placeholder-media {
    max-width:  19.0476190476vw;
  }
}
.placeholder-cell-component .placeholder-action .placeholder-media img {
  width: 100%;
  height: 100%;
}
.placeholder-cell-component .placeholder-action .placeholder-content {
  margin-top: 15px;
  max-width: 70%;
}
@media (max-width: 968px) {
  .placeholder-cell-component .placeholder-action .placeholder-content {
    max-width: 100%;
  }
}
.placeholder-cell-component .placeholder-action .placeholder-content p {
  margin-top: 5px;
  color: var(--wi-text-secondary);
  white-space: pre-wrap;
}
.placeholder-cell-component .placeholder-action .placeholder-content .message {
  background-color: var(--wi-background-primary);
  color: var(--wi-text-primary);
  border-radius: 8px;
  margin-top:  0.2941176471vw;
  padding:  1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .placeholder-cell-component .placeholder-action .placeholder-content .message {
    margin-top:  0.418760469vw;
    padding:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .placeholder-cell-component .placeholder-action .placeholder-content .message {
    margin-top:  0.6510416667vw;
    padding:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .placeholder-cell-component .placeholder-action .placeholder-content .message {
    margin-top:  1.1904761905vw;
    padding:  4.7619047619vw;
  }
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.show-more-component {
  display: flex;
  align-items: center;
  padding:  0.8823529412vw 1.1764705882vw;
  justify-content: space-between;
  border-top: 1px solid var(--wi-divider);
  cursor: pointer;
}
@media screen and (max-width: 1194px) {
  .show-more-component {
    padding:  1.256281407vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .show-more-component {
    padding:  1.953125vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .show-more-component {
    padding:  3.5714285714vw 4.7619047619vw;
  }
}
.show-more-component .left {
  display: flex;
  align-items: center;
}
.show-more-component .left .status-circle {
  margin-right:  1.1764705882vw;
  background: var(--wi-transparent);
  border: 2px solid var(--wi-text-secondary);
}
@media screen and (max-width: 1194px) {
  .show-more-component .left .status-circle {
    margin-right:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .show-more-component .left .status-circle {
    margin-right:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .show-more-component .left .status-circle {
    margin-right:  4.7619047619vw;
  }
}
.show-more-component .left .body1 span:last-child {
  margin-left: 5px;
}
.show-more-component .action span {
  font-size: 1.375rem;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.smooth-link-component {
  -webkit-tap-highlight-color: var(--wi-transparent);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.no-img {
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--background-02);
  text-transform: uppercase;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.ehr-program {
  margin: 20px 0;
  background-color: var(--wi-background-secondary);
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}
.ehr-program__image {
  width: 84px;
  height: 84px;
  flex-shrink: 0;
}
.ehr-program__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.ehr-program__content {
  width: 100%;
  padding: 0 24px;
  overflow: hidden;
}
.ehr-program__toggle {
  padding-right: 24px;
}
.ehr-program__name {
  margin-bottom: 4px;
}
.ehr-program__action {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 60%;
}
.ehr-program__action .ehr-action__details, .ehr-program__action .ehr-action__active, .ehr-program__action .ehr-action__status {
  display: block;
  white-space: nowrap;
  margin-right: 8px;
}
.ehr-program__action .ehr-action__status {
  padding: 2px 0;
}
.ehr-program__action .ehr-action__status .status {
  width: -moz-fit-content;
  width: fit-content;
  display: inline-block;
  padding: 4px 8px;
  font-size: 1rem;
  border-radius: 8px;
  margin-left: 20px;
  font-weight: 400;
  line-height: 20px;
  height: auto;
}
.ehr-program__action .ehr-action__status .status.active {
  background-color: var(--wi-background-good);
  color: var(--wi-text-primary-good);
}
.ehr-program__action .ehr-action__status .status.done {
  background-color: var(--wi-background-primary);
  color: var(--wi-text-secondary);
}
.ehr-program__action .ehr-action__status .status.not-started {
  background-color: var(--wi-background-info);
  color: var(--wi-text-primary-info);
}
.full {
  width: 100% !important;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.range-select-component {
  margin-top:  1.7647058824vw;
}
@media screen and (max-width: 1194px) {
  .range-select-component {
    margin-top:  2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component {
    margin-top:  3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component {
    margin-top:  7.1428571429vw;
  }
}
.range-select-component .range-input {
  height:  2.9411764706vw;
  margin-top:  1.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .range-select-component .range-input {
    height:  4.1876046901vw;
    margin-top:  2.0938023451vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component .range-input {
    height:  6.5104166667vw;
    margin-top:  3.2552083333vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component .range-input {
    height:  11.9047619048vw;
    margin-top:  5.9523809524vw;
  }
}
.range-select-component .range-track {
  height:  0.3529411765vw;
  display: flex;
  position: relative;
  border-radius: 3px;
}
@media screen and (max-width: 1194px) {
  .range-select-component .range-track {
    height:  0.5025125628vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component .range-track {
    height:  0.78125vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component .range-track {
    height:  1.4285714286vw;
  }
}
.range-select-component .range-thumb {
  display: flex;
  align-items: center;
  top:  1.7058823529vw;
  position: absolute;
  justify-content: center;
  cursor: pointer;
  outline-color: var(--wi-action-primary);
}
@media screen and (max-width: 1194px) {
  .range-select-component .range-thumb {
    top:  2.4288107203vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component .range-thumb {
    top:  3.7760416667vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component .range-thumb {
    top:  6.9047619048vw;
  }
}
.range-select-component .range-thumb svg {
  height:  3.0588235294vw;
  width:  1.8823529412vw;
  fill: var(--wi-background-secondary);
}
@media screen and (max-width: 1194px) {
  .range-select-component .range-thumb svg {
    height:  4.3551088777vw;
    width:  2.6800670017vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component .range-thumb svg {
    height:  6.7708333333vw;
    width:  4.1666666667vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component .range-thumb svg {
    height:  12.380952381vw;
    width:  7.619047619vw;
  }
}
.range-select-component .range-thumb .detail1 {
  top:  -1.4705882353vw;
  position: absolute;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
@media screen and (max-width: 1194px) {
  .range-select-component .range-thumb .detail1 {
    top:  -2.0938023451vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component .range-thumb .detail1 {
    top:  -3.2552083333vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component .range-thumb .detail1 {
    top:  -5.9523809524vw;
  }
}
.range-select-component .range-thumb .range-thumb-status {
  height:  0.7058823529vw;
  width:  0.7058823529vw;
  position: absolute;
  top: 45%;
  border-radius: 50%;
  background-color: var(--wi-status-moderate);
  transition: transform 350ms ease;
}
@media screen and (max-width: 1194px) {
  .range-select-component .range-thumb .range-thumb-status {
    height:  1.0050251256vw;
    width:  1.0050251256vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component .range-thumb .range-thumb-status {
    height:  1.5625vw;
    width:  1.5625vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component .range-thumb .range-thumb-status {
    height:  2.8571428571vw;
    width:  2.8571428571vw;
  }
}
.range-select-component .range-thumb .range-thumb-status.high {
  background: var(--wi-status-bad);
}
.range-select-component .range-thumb.up {
  top:  -1.7058823529vw;
}
@media screen and (max-width: 1194px) {
  .range-select-component .range-thumb.up {
    top:  -2.4288107203vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component .range-thumb.up {
    top:  -3.7760416667vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component .range-thumb.up {
    top:  -6.9047619048vw;
  }
}
.range-select-component .range-thumb.up svg {
  transform: rotate(180deg);
}
.range-select-component .range-thumb.up .range-thumb-status {
  top: auto;
  bottom: 45%;
}
.range-select-component.mirrors-thumbs .range-input {
  height:  4.1176470588vw;
  margin-top:  4.1176470588vw;
}
@media screen and (max-width: 1194px) {
  .range-select-component.mirrors-thumbs .range-input {
    height:  5.8626465662vw;
    margin-top:  5.8626465662vw;
  }
}
@media screen and (max-width: 768px) {
  .range-select-component.mirrors-thumbs .range-input {
    height:  9.1145833333vw;
    margin-top:  9.1145833333vw;
  }
}
@media screen and (max-width: 420px) {
  .range-select-component.mirrors-thumbs .range-input {
    height:  16.6666666667vw;
    margin-top:  16.6666666667vw;
  }
}
.range-select-component.mirrors-thumbs .range-thumb.up .detail1 {
  top: -18px;
  bottom: auto;
}
.range-select-component.mirrors-thumbs .range-thumb.down .detail1 {
  bottom: -18px;
  top: auto;
}
.range-select-component.mirrors-thumbs .range-thumb.low-opacity {
  opacity: 0.3;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.multi-filters-component {
  min-width:  17.0588235294vw;
}
@media screen and (max-width: 1194px) {
  .multi-filters-component {
    min-width:  24.2881072027vw;
  }
}
@media screen and (max-width: 768px) {
  .multi-filters-component {
    min-width:  37.7604166667vw;
  }
}
@media screen and (max-width: 420px) {
  .multi-filters-component {
    min-width:  69.0476190476vw;
  }
}
.multi-filters-component .category:last-child {
  margin-top: 10px;
}
.multi-filters-component .category .header4 {
  padding:  0.9411764706vw 1.1764705882vw;
  display: block;
  margin-left: 0 !important;
}
@media screen and (max-width: 1194px) {
  .multi-filters-component .category .header4 {
    padding:  1.3400335008vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .multi-filters-component .category .header4 {
    padding:  2.0833333333vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .multi-filters-component .category .header4 {
    padding:  3.8095238095vw 4.7619047619vw;
  }
}
.multi-filters-component .category .filter {
  display: flex;
  align-items: center;
  padding:  0.9411764706vw 1.1764705882vw;
  position: relative;
}
@media screen and (max-width: 1194px) {
  .multi-filters-component .category .filter {
    padding:  1.3400335008vw 1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .multi-filters-component .category .filter {
    padding:  2.0833333333vw 2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .multi-filters-component .category .filter {
    padding:  3.8095238095vw 4.7619047619vw;
  }
}
.multi-filters-component .category .filter:not(:last-child) {
  border-bottom: 1px solid var(--wi-background-primary);
}
.multi-filters-component .category .filter input {
  -webkit-appearance: auto;
  margin-right: 15px;
  cursor: pointer;
}
.multi-filters-component .category .filter input[type=checkbox] {
  -webkit-appearance: none;
  margin-right: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
}
.multi-filters-component .category .filter input[type=checkbox].active + .RPMIcons_utilitary_check, .multi-filters-component .category .filter input[type=checkbox]:checked + .RPMIcons_utilitary_check {
  opacity: 1;
  transform: scale3d(1, 1, 1);
}
.multi-filters-component .category .filter .RPMIcons_utilitary_check {
  right:  1.1764705882vw;
  position: absolute;
  opacity: 0;
  transform: scale3d(0.9, 0.9, 1);
  transition: opacity 200ms ease, transform 200ms ease;
  margin-left: auto;
  color: var(--wi-text-primary);
}
@media screen and (max-width: 1194px) {
  .multi-filters-component .category .filter .RPMIcons_utilitary_check {
    right:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .multi-filters-component .category .filter .RPMIcons_utilitary_check {
    right:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .multi-filters-component .category .filter .RPMIcons_utilitary_check {
    right:  4.7619047619vw;
  }
}
.multi-filters-component .category .filter .body1 {
  cursor: pointer;
  width: 100%;
}
.multi-filters-component .category .filter .body1 .detail.code {
  margin-left: 10px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.month-picker-component {
  position: absolute;
  top: calc(100% + 20px);
  left: 0;
  width: 400px;
  max-width: 500px;
  border-radius: 13px;
  box-shadow: 0 0 70px 20px rgba(0, 0, 0, 0.2);
  background-color: var(--wi-background-secondary);
  z-index: 1;
}
.month-picker-component .month-picker-nav {
  font-size: 1rem;
  text-align: center;
  padding: 16px 0;
  border-bottom: 1px solid var(--wi-divider);
}
.month-picker-component .month-picker-nav .nav-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 12px;
}
.month-picker-component .month-picker-nav .nav-wrapper .icon {
  display: flex;
}
.month-picker-component .month-picker-nav .nav-wrapper .icon.disabled {
  opacity: 0.3;
  pointer-events: none;
  cursor: not-allowed;
}
.month-picker-component .month-picker-nav .nav-wrapper .body1 {
  margin-bottom: 0;
}
.month-picker-component .month-picker-nav .nav-wrapper .RPMIcons {
  font-size: 1.375rem;
}
.month-picker-component .months-view {
  display: flex;
  flex-wrap: wrap;
  padding: 0 12px;
  max-height: 250px;
  overflow-y: scroll;
  margin-bottom: 12px;
}
.month-picker-component .months-view .month {
  width: 33.3333333333%;
  height: 110px;
  transition: background-color 100ms ease, color 100ms ease;
  margin-top: 12px;
}
.month-picker-component .months-view .month .detail1 {
  display: block;
  text-transform: uppercase;
  margin: 8px 0 0 8px;
  color: var(--wi-text-secondary);
}
@media (hover: hover) {
  .month-picker-component .months-view .month:hover {
    background-color: var(--wi-action-primary);
  }
  .month-picker-component .months-view .month:hover .detail1 {
    color: var(--wi-background-secondary);
  }
  .month-picker-component .months-view .month:hover .day {
    background-color: var(--wi-background-secondary);
  }
}
.month-picker-component .months-view .month.selected {
  background-color: var(--wi-action-primary);
  color: var(--wi-background-secondary);
}
.month-picker-component .months-view .month.selected.first {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.month-picker-component .months-view .month.selected.last {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}
.month-picker-component .months-view .month.included {
  background-color: var(--wi-action-primary);
}
.month-picker-component .months-view .month.included .detail1 {
  color: var(--wi-background-secondary);
}
@media (hover: hover) {
  .month-picker-component .months-view .month.included:hover {
    background-color: var(--wi-action-primary);
  }
}
.month-picker-component .months-view .month.disabled {
  opacity: 0.3;
  pointer-events: none;
  cursor: not-allowed;
}
.month-picker-component .months-view .month.selected .detail1 {
  color: var(--wi-background-secondary);
}
.month-picker-component .months-view .month.selected .day {
  background-color: var(--wi-background-secondary);
}
.month-picker-component .months-view .days-list {
  display: flex;
  flex-wrap: wrap;
  padding: 4px;
}
.month-picker-component .months-view .days-list .day {
  width: 8px;
  height: 8px;
  background-color: var(--wi-background-tertiary);
  border-radius: 50%;
  margin: 4px;
}

.month-picker-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  pointer-events: none;
}
.month-picker-overlay.active {
  pointer-events: auto;
}
.survey-trigger-condtions ul {
  list-style: disc;
  padding-left: 15px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.pd-billing-cell {
  width: 50%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  padding: 10px;
  margin-top:  0.5882352941vw;
  margin-bottom:  0.5882352941vw;
  cursor: pointer;
  transition: background-color 300ms ease;
}
@media screen and (max-width: 1194px) {
  .pd-billing-cell {
    margin-top:  0.837520938vw;
    margin-bottom:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .pd-billing-cell {
    margin-top:  1.3020833333vw;
    margin-bottom:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .pd-billing-cell {
    margin-top:  2.380952381vw;
    margin-bottom:  2.380952381vw;
  }
}
.pd-billing-cell:hover {
  background: var(--background-senary);
  border-radius: 8px;
}
.pd-billing-cell .circle-wrapper {
  position: relative;
  margin-right:  1.1764705882vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 1194px) {
  .pd-billing-cell .circle-wrapper {
    margin-right:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .pd-billing-cell .circle-wrapper {
    margin-right:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .pd-billing-cell .circle-wrapper {
    margin-right:  4.7619047619vw;
  }
}
.pd-billing-cell .circle-wrapper .RPMIcons {
  cursor: auto;
  color: var(--wi-background-secondary);
  font-size: 1.125rem;
  position: absolute;
}
.pd-billing-cell .progress-ring {
  overflow: visible;
  position: relative;
}
.pd-billing-cell .progress-ring__circle {
  transform: rotate(-90deg);
  transform-origin: 50% 50%;
  transition: stroke-dashoffset 500ms ease 350ms;
}
.pd-billing-cell__frequency {
  margin-left:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .pd-billing-cell__frequency {
    margin-left:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .pd-billing-cell__frequency {
    margin-left:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .pd-billing-cell__frequency {
    margin-left:  2.380952381vw;
  }
}
.pd-billing-cell__percentage-block {
  position: relative;
}
.pd-billing-cell__percentage {
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pd-billing-cell__name {
  margin-bottom: 2px;
}
.pd-billing-cell__name .icon-user {
  font-size: 1.0625rem !important;
  margin-right: 3px;
  vertical-align: middle;
}

.pd-billing-cell .pd-billing-cell__percentage {
  font-size: 0.75rem;
}

.cpt-groups-modal-wrapper {
  position: relative;
}
.cpt-groups-modal-wrapper .pd-billing-cell {
  width: 100%;
  border-bottom: 1px solid var(--wi-divider);
}
.cpt-groups-modal-wrapper .pd-billing-cell .lighter {
  background-color: var(--divider-primary);
}

.cpt-groups-table__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.cpt-groups-table__dropdown-container {
  width:  23.5294117647vw;
  flex-shrink: 0;
}
@media screen and (max-width: 1194px) {
  .cpt-groups-table__dropdown-container {
    width:  33.5008375209vw;
  }
}
@media screen and (max-width: 768px) {
  .cpt-groups-table__dropdown-container {
    width:  52.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .cpt-groups-table__dropdown-container {
    width:  95.2380952381vw;
  }
}

.cpt-groups__no-cpt {
  margin: 40px 0;
  text-align: center;
}

.display__flex {
  display: flex;
}

.justify-content__space-between {
  justify-content: space-between;
}

.pd-billing-cell__count {
  display: flex;
  align-items: center;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.survey-cell {
  margin: 20px 0;
  background-color: var(--wi-background-secondary);
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
}
.survey-cell__image {
  width: 84px;
  height: 84px;
  flex-shrink: 0;
}
.survey-cell__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.survey-cell__content {
  width: 100%;
  padding: 0 24px;
  overflow: hidden;
}
.survey-cell__toggle {
  padding-right: 24px;
}
.survey-cell__name {
  margin-bottom: 4px;
}
.survey-cell__action {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  width: 60%;
}
.survey-cell__action__active {
  display: block;
  white-space: nowrap;
  margin-right: 8px;
}
.survey-cell__action .body1 {
  text-align: center;
  font-style: italic;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.phone-call {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 5;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: auto;
  min-width: 270px;
  height:  4.7058823529vw;
  padding:  0vw 0.9411764706vw;
  background-color: var(--wi-text-primary);
  border-radius: 20px;
}
@media screen and (max-width: 1194px) {
  .phone-call {
    height:  6.7001675042vw;
    padding:  0vw 1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .phone-call {
    height:  10.4166666667vw;
    padding:  0vw 2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .phone-call {
    height:  19.0476190476vw;
    padding:  0vw 3.8095238095vw;
  }
}
.phone-call__name-status {
  display: flex;
}
.phone-call__name {
  color: var(--wi-background-primary);
  width: 65%;
  display: flex;
  align-items: center;
  font-size: 0.875rem;
}
.phone-call__status {
  background: var(--wi-action-primary-disabled);
  color: var(--wi-text-secondary);
  border-radius: 16px;
  padding: 12px 20px;
  margin-left: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 70px;
  font-size: 0.75rem;
}
.phone-call__hangout {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #B71926;
  color: var(--wi-background-secondary);
  cursor: pointer;
}
.phone-call__hangout .IconSVG {
  font-size: 1.25rem;
}
.phone-call__hangout.disabled {
  background: var(--wi-action-primary-disabled);
  color: var(--wi-text-secondary);
}
